> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1webconversion



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Web.ToImage//swagger/v1/swagger.json get /api/v1/Web/Conversion
openapi: 3.0.0
info:
  title: NDS.Services.Web.ToImage
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Web.ToImage/
security: []
paths:
  /api/v1/Web/Conversion:
    get:
      tags:
        - UrlConversion
      operationId: UrlConversion_ConvertUrl
      parameters:
        - name: Url
          in: query
          schema:
            type: string
            format: uri
          x-position: 1
        - name: Width
          in: query
          schema:
            type: integer
            format: int32
            default: 1920
          x-position: 2
        - name: Height
          in: query
          schema:
            type: integer
            format: int32
            default: 1080
          x-position: 3
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary

````